# Serialized Form

- ## Package org.apache.lucene.misc.index

  - ### Class org.apache.lucene.misc.index.BinaryDocValueSelector extends Object implements Serializable

    - ### Serialized Fields

      - #### field

            String field

      - #### keySet

            HashSet<String> keySet

  - ### Class org.apache.lucene.misc.index.BPIndexReorderer.NotEnoughRAMException extends RuntimeException implements Serializable